@media only screen and (max-width: 940px) {
    .briefText {font-size: 1em;}
    .navbar-brand {width: 60%; height: 80px;}
    .mobNav {margin: 13px auto; width:30%; height:60px;}
    .rhino-container {display:none;}
    td, th {display:block;}
    ul.principles {width:100% !important; height:100% !important; text-align:center;}
    ul.principles li {position:relative !important; margin: 0 auto !important;}
    .item0
    {
    left:auto !important;
    top:auto !important;
    }
    
    .item1
    {
    left:auto !important;
    top:auto !important;
    background-color:#00A9C3
    }
    
    .item2
    {
    left:auto !important;
    top:auto !important;
    background-color:#008DD2
    }
    
    .item3
    {
    left:auto !important;
    top:auto !important;
    background-color:#0054A4
    }
    
    .item4
    {
    left:auto !important;
    top:auto !important;
    background-color:#652D8F
    }
    
    .item5
    {
    left:auto !important;
    top:auto !important;
    background-color:#BB1A8B
    }
    
    .item6
    {
    left:auto !important;
    top:auto !important;
    background-color:#EB0972
    }
    
    .item7
    {
    left:auto !important;
    top:auto !important;
    background-color:#EB1940
    }
    
    .item8
    {
    left:auto !important;
    top:auto !important;
    background-color:#F06522
    }
    
    .item9
    {
    left:auto !important;
    top:auto !important;
    background-color:#FFC00E
    }
    
    .item10
    {
    left:auto !important;
    top:auto !important;
    background-color:#C8D92A
    }
    
    .item11
    {
    left:auto !important;
    top:auto !important;
    background-color:#37B24A
    }
    #bodyArea ul.resourceLeftMenu {
        width:100%;
        float:left;
    }
    #resourceNav {
        clear:both;
    }
    
}

@media (min-width:700px) and (max-width:940px){
    #resourceNav > ul > li:nth-child(3), #resourceNav > ul > li:nth-child(4), #resourceNav > ul > li:nth-child(7), #resourceNav > ul > li:nth-child(8), #resourceNav > ul > li:nth-child(11), #resourceNav > ul > li:nth-child(12) {
        left:50% !important;
    
}
}